:root {
    --main-bg-color: #2b2828;
    --main-text-color: #33a1bd;
    --main-btn-color: #000;
    --main-btn-bg-color: #ccc;
    --main-btn-bg-active-color: #888;
    --main-border-color: #AAA;
}

body {
    font: 14px sans-serif;
    color: var(--main-text-color);
    background: var(--main-bg-color);
}


div {
    display: block;
}

form {
    display: block;
    margin-top: 0em;
}

a {
    color: var(--main-text-color);
}

#tableCont {
    padding: 6px 12px;
    margin: 12px auto;
}

thead {
    font-weight: bolder;
}

#tableCont table {
    padding: 6px 12px;
    border: 1px solid var(--main-border-color);
    border-radius: 4px;
    margin: 12px auto;
    border-collapse: collapse;
    width: 100%;
}

#tableCont td {
    border: 1px solid var(--main-border-color);
}

#header {
    margin-left: 40px;
}

input, output {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: var(--main-bg-color);
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 0px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
    box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
}

input:-internal-autofill-selected {
    color: inherit;
    background: inherit;
}

.has-error {
    color: #a94442;
}
.has-error .form-control {
    border-color: #a94442;
    border-width: 2px;
}

.wrapper {
    width: 350px;
    padding: 20px;
    margin: 30px auto 30px auto;
    border-radius: 5px;
    border: 1px solid rgb(199, 199, 199);
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: var(--main-bg-color);
    color: var(--main-text-color);
    background-image: none;
    border: 1px solid var(--main-border-color);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(190, 190, 190, 0.075);
    box-shadow: inset 0 1px 1px rgba(190, 190, 190, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-primary {
    color: var(--main-text-color);
    background-color: var(--main-btn-bg-color);
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-default {
    color: var(--main-btn-text-color);
    background-color: var(--main-btn-bg-color);
}

.noclick {
    pointer-events: none;
    opacity: 80%;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    opacity: 100%;
}